<vn>
<div id="main" class="vn-login">
	<div class="header">
		<div>
		<a href="#!page=web&amp;guest=true&amp;form=cms/about"><t>IWantToKnowMore</t></a>
		</div>
	</div>
	<div class="body">
		<div class="column">
		<div class="login">
		<form id="form">
			<div class="logo">
				<img src="image/logo.svg" alt=""/>
			</div>
			<div class="version-code">
			</div>
			<div class="form-inputs">
				<div class="form-group">
					<label for="user"><t>User</t></label>
					<input type="text" id="user" name="user"/>
				</div>
				<div class="form-group">
					<label for="pass"><t>Password</t></label>
					<input type="password" id="pass" name="password"/>
				</div>
			</div>
			<div class="bottom">
				<input type="checkbox" id="remember" name="remember"/>
				<label for="remember"><t>NotCloseSession</t></label>
			</div>
			<div>
				<input id="submit" type="submit" value="_Enter"/>
			</div>
			<div class="info">
				<p><t>LoginMail</t></p>
				<p><t>LoginPhone</t></p>
			</div>
			<div class="links">
				<a target="_blank" href="http://verdnaturacomunicacion.blogspot.com.es/">
					<img alt="Blogger" src="image/blogger.svg" title="Blogger"/>
				</a>
				<a target="_blank" href="https://plus.google.com/u/0/107516577801959283883/posts">
					<img alt="Google+" src="image/google-plus.svg" title="Google+"/>
				</a>
				<a target="_blank" href="http://www.facebook.com/verdnatura">
					<img alt="Facebook" src="image/facebook.svg" title="Facebook"/>
				</a>
				<a target="_blank" href="http://www.youtube.com/user/verdnatura">
					<img alt="YouTube" src="image/youtube.svg" title="YouTube"/>
				</a>
			</div>
		</form>
		</div>
		</div>
	</div>
</div>
</vn>
